Subject: Re: bug#40774: Error messages shouldn't be hidden when the user is idle

From: Juri Linkov <[email-masked]>
Date: Mon, 06 Dec 2021 11:31:44 +0200

>> But really it's not worth the trouble.  I counted 60 incompatible
>> Lisp changes in Emacs 28.1.  And if we will make this change now,
>> the authors will have enough time to adapt their code
>> (though I can't find any use of this new variable anywhere).
>
> It's true that it's not likely to have been used a lot, so perhaps it's
> an acceptable change in semantics.  Perhaps try a search on Github and
> see whether anybody's using it there?

I can't find it on Github, and this is understandable - it's a new variable
with quite limited usefulness.  I hoped that even if someone used it,
mentioning it in the Incompatible Lisp Changes of NEWS would be sufficient
as in case of all other incompatible changes.